Subject: Lost it? Find It.

From: Never Lose Anything Again <[email-masked]>
Date: Mon, 19 Jan 2015 15:44:37 -0800

Why didn't I think of this Ietf-dkim-archive!

I can't tell you how many times I've spent hours searching
for my keys or wallet. It's always at the worst times too-
right before work, an important meeting, or trying to catch a flight.....
Soooo Frustrating!

I know that you have told me that this happened to you too, thats why I wanted to tell 
you about this http://www.fastfindtechtoys.com/immobile/yogins/clematises/connotations/aristocrat/expandible.htm 

It will hep you find your keys, and much more. You'll never loose one of your valuables
again.... Thank me later :) 

Happy New Year

fff22437f696062553bffd7affa1b271-fff22437f696062553bffd7affa1b271fff22437f696062553bffd7affa1b271

Settings: http://www.fastfindtechtoys.com/humbles/dogfaces/apiary.php  - TAP Advances
49 KALKO DR
WOLCOTT, CT 06716Hey everyone, 

I've got another appt with my PCP in a few hours and need a few suggestions on how to talk to her about my igue and pain.
She currently prescribes me a low dose of norco twice a day and nothing for my igue. I NEED my norco increased because twice a day just isn't enough and I'm going to lose my job between the pain and igue. I also have severe trouble falling asleep. What can I do to get her to take me seriously and prescribe me something that actually helps? I've tried so many different meds and right now I just want a temporary fix to get me through work and winter.
PS.. I know pain meds are bad but they work and that's what I'm after. I need to be able to work.
Back to Top
I can recommenda few things.
I have a similar problem in getting  to listen and take what I am saying seriously. To that end I put together a few rules for myself.
Do not mention pain medicine in anyway shape or form.
Ask for assistance in ways that don't involve pain meds. For instance, ask them about seeing a sleep doctor to work through your sleep issues.ask them for a way to handle the igue during the day. Ask about a tens unit to assist with pain in a non-medicated way. Describe the situation that you were going through and don't ever mention .
For some reason, I get better  when I don't mention this at all and send their warning signals up. I think someone else here mentioned a detailed list of what you are going through and what the problems are. The other thing to remember to provide is dates of when everything has occurred or at least when it started for you. Many times they think that it's only been a few weeks and they are unwilling to provide anything because it hasn't been months or more.
Good luck with the  appointment today. I hope I got this to you in time. Let us know how it goes.
    Posted Yesterday 7:22 AM (GMT -7)   	
 are getting reluctant to prescribe pain medications because they are learning that narcotic pain relievers can cause more pain after long term use. Plus they are addicting. 
I would write a list of what you want to accomplish and give it to her. Let her know that is why you are there today. Make sure you stress the igue. Once you get on something for the igue, you will be moving around more and that will help with the pain.
I wish you the best.
Be careful on asking for pain medication, often  think we are drug seekers. I know, it is a bad rap, but that is the way that it is. Maybe just ask for something that you are already taking (Norco) only more often. I took Norco for a long time, but found oxycodone helped me more. But eventually it caused me more pain. Didn't want that. I am now on suboxone, trying to get off of pain killers. This can happen to you too. It is something that can't be avoided. It just occurs after a long time of taking them. Sorry...
I hope that your doctor helps you today.
Best wishes...